body,
#footer,
.region-dark-01 {
  background: #4D4D4D;
}

#region-title-region,
.region-dark-02 {
  background: #5E5E5E;
}

#region-title-region,
.region-dark,
.region-dark a,
.region-dark h2 {
  color: #ffffff;
}

#main,
.region-light-01,
#footer-wrapper {
   background: #ffffff;
}

#content-inner {
  min-height: 300px;
}

.front #region-bottom-action-top {
  padding: 30px 0;
}

/**** Logo ***/
#logo a,
#logo img {
  display: block;
}

/** Title Region **/
#region-title-region {
  min-height: 60px;
}

#region-title-region-inner {
  padding: 1em 0;
}

#footer-wrapper .region a:hover,
#footer-wrapper .region a:focus {
  color: #ffffff;
}

/********** Tabs ********/
div.primary-tabs {
  position: relative;
}

div.primary-tabs .tabs-message {
  position: absolute;
  top: 12px;
  right: 5px;
  text-align: center;
  width: 100px;
  color: #ffffff;
}

.views-tabbed-displays-wrapper .ui-widget-content {
  padding: 0;
  border: 0 none;
}

div.primary-tabs ul.primary,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav {
  padding: 0;
  background: none;
  border: 0 none;
  border-bottom: 1px solid #e1e1e1;
  margin: 0;
  margin-bottom: 1em;
  overflow: visible;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

div.primary-tabs ul.primary {
  padding: 5px 5px 0;
  padding-right: 110px;
  background: #666666;
  margin-bottom: 1em;
  border: 0 none;
}

ul.primary:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

ul.primary li,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li {
  display: block;
  float: left;
  margin: 0;
  margin-right: 4px;
  padding: 0;
  top: 1px;
  position: relative;
  background: none;
  border: 1px solid transparent;
  border-bottom: 0 none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

ul.primary li a,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li a {
  background: none;
  border: 0 none;
  padding: 8px 12px 12px;
  display: block;
  margin: 0;
}

ul.primary li a {
  color: #ffffff;
}

ul.primary li a:hover,
ul.primary li a:focus,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li a:hover,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li a:focus {
  color: #ffffff;
  background: #888888;
}

ul.primary li.active,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li.active {
  border: 1px solid #e1e1e1;
  border-bottom: 0 none;
  background: #ffffff;
  padding-top: 0;
}

ul.primary li.active a,
.views-tabbed-displays-wrapper .ui-tabs .ui-tabs-nav li.active a {
  color: #222222;
  border: 0 none;
  background: #ffffff;
  font-weight: normal;
}

/********* Content Attachments ********/
.content-attachments-panel-tabs {
  padding: 0;
  border: 0 none;
}

.content-attachments-panel-tabs .ui-tabs-panel {
  border: 1px solid #dedede;
  -webkit-box-shadow: 0 2px 4px -2px rgba(0,0,0,0.3);
  box-shadow: 0 2px 4px -2px rgba(0,0,0,0.3);
}

.content-attachments-panel-tabs h2 {
  margin-top: 0;
}

/**** Override General page themeing which may be loaded on no-theme-page pages ****/
body.page-no-theme-page #content {
  margin-left: 0 !important;
  width: auto !important;
}

body.page-no-theme-page #content-inner {
  margin: 0 !important;
}

/*** website content asssets view *****/
.view-website-content-assets table thead {
  display: none;
}

.view-website-content-assets table,
.view-website-content-assets table tbody,
.view-website-content-assets table tr,
.view-website-content-assets table td,
.view-website-content-assets .oembed {
  background: none;
  padding: 0;
  margin: 0;
  border: 0 none;
}
